<?php

/**
 *
 * @since      1.0.0
 * @package    WC_Expapay_Payment_Gateway
 * @subpackage WC_Expapay_Payment_Gateway/woocommerce
 */
class WC_Expapay_Payment_Gateway_loaded {
	
	
	/**
	 * This action hook registers our PHP class as a WooCommerce payment gateway
	 *
	 * @since    1.0.0
	 */
	public function add_gateway_class( $gateways ) {
		$gateways[] = 'WC_Expapay_Payment_Gateway_Main'; // class name is here
		
		return $gateways;
	}
	
	/**
	 * The class itself, please note that it is inside plugins_loaded action hook
	 *
	 * @since    1.0.0
	 */
	public function init_gateway_class() {
		
		require_once plugin_dir_path( dirname( __FILE__ ) ) . 'woocommerce/class-wc-expapay-payment-gateway-main.php';
	}
}
